//fonction récuperant les varables de l'URL
function getUrlVars() {
	var vars = {};
	var parts = window.location.href.replace(/[?&]+([^=&]+)=([^&]*)/gi, function(m,key,value) {
		vars[key] = value;
	});
	return vars;
}

//fonction affichant ou non le splash screen
function getSplash(URL) {
	if (URL == '' || typeof URL == 'undefined') {
		//attendre le chargement COMPLET de la page avant d'arrêter l'aniamtion splash
		$('#loader-load').css('display', 'none');
		window.onload = function() {
			setTimeout(function(){
				$('#logo').fadeTo( "fast" , 0);
				$('body').addClass('loaded');
			}, 3000);
		};
	}
	else {
		//attendre le chargement COMPLET de la page avant d'arrêter l'aniamtion loading
		$('#splasher-splash').css('display', 'none');
		window.onload = function() {
			setTimeout(function(){
				$('body').addClass('loaded2');
			}, 1000);
		};
	}
}

//attendre le chargement du DOM avant lancer l'animation
$( document ).ready(function() {
	var splash = getUrlVars()["splash"];
	getSplash(splash);
});

//fonction qui déplie le menu d'options
$( "#options" ).click(function() {
	$( "#options" ).toggleClass( "activated" );
	$( "#menu_option" ).slideToggle( "slow", function() {});
});